{
  "name": "@storage-counter/npm",
  "version": "3.0.2",
  "description": "Package to test tags implementation",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:storage-counter/npm.git"
  },
  "author": "",
  "license": "ISC",
  "publishConfig": {
     "@storage-counter:registry":"https://gitlab.com/api/v4/projects/19842659/packages/npm/"
   }
}
